/**
 * $Id: main.css 735 2010-09-15 08:46:34Z gigapromoters $
 * 
 * This file can not be redistributed to anyone without the permission of Giga Promoters
 * Copyright 2005 - 2008, Giga Promoters
 * 						  608 Aggarwal Cyber Plaza
 *						  Netaji Subhash Place, Delhi - 110034
 *						  www.gigapromoters.com
 * 
 *
 * This is parent of parent class of a controller and should not be edited ever without permission.
 * @version 			$Rev: 735 $
 * @lastModifiedBy		$LastChangedBy: gigapromoters $
 * @lastChanged			$Date: 2010-09-15 14:16:34 +0530 (Wed, 15 Sep 2010) $
 * @copyright 			Giga Promoters (www.gigapromoters.com)
 * 
 */
 
input.inactiveSwap
{
	color: #ccc !important;
}

a.button{
	background:url(https://applications.cpanel.com/cms/img/buttons/button.gif);
	display:block;
	color:#555555;
	font-weight:bold;
	height:30px;
	line-height:29px;
	margin-bottom:14px;
	margin-right: 10px;
	text-decoration:none;
	width:181px;
	font-size: 12px;
	padding-left: 10px;
	float: left;
}
a:hover.button{
	color:#0066CC;
}

/* -------------------- */
/* CLASSES				*/
/* -------------------- */
	.add{
		background:url(https://applications.cpanel.com/button/add.gif) no-repeat 10px 8px;
		text-indent:30px;
		display:block;
	}
	.delete{
		background:url(https://applications.cpanel.com/button/delete.gif) no-repeat 10px 8px;
		text-indent:30px;
		display:block;
	}
	.user{
		background:url(https://applications.cpanel.com/button/user.gif) no-repeat 10px 8px;
		text-indent:30px;
		display:block;
	}
	.alert{
		background:url(https://applications.cpanel.com/button/alert.gif) no-repeat 10px 8px;
		text-indent:30px;
		display:block;
	}
	.msg{
		background:url(https://applications.cpanel.com/button/msg.gif) no-repeat 10px 8px;
		text-indent:30px;
		display:block;
	}
	.download{
		background:url(https://applications.cpanel.com/button/download.gif) no-repeat 10px 8px;
		text-indent:30px;
		display:block;
	}

	.lens{
		background:url(https://applications.cpanel.com/button/lens.gif) no-repeat 10px 8px;
		text-indent:30px;
		display:block;
	}
	.info{
		background:url(https://applications.cpanel.com/button/info.gif) no-repeat 10px 8px;
		text-indent:30px;
		display:block;
	}
	#filters input
{
width: 10em;

}
#filters input[type=checkbox]
{
width: 0.1em;
}
div.disabled {
	color: #ddd;
	display: inline;
}

#progressIndicator, .progressIndicator
{
display: none;
width: 40px;
height: 35px;
position: fixed;
top: 0;
right: 0;
background: url('https://applications.cpanel.com/cms/img/ajax/indicator.gif') no-repeat;
}
div.form_progress
{
display: block;
width: 40px;
height: 35px;
margin-top: -55px;
background: url('https://applications.cpanel.com/cms/img/ajax_2.gif') no-repeat;
}
#popup_container {
	font-family: Arial, sans-serif;
	font-size: 12px;
	min-width: 300px; /* Dialog will be no smaller than this */
	max-width: 600px; /* Dialog will wrap after this width */
	background: #FFF;
	border: solid 5px #999;
	color: #000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#popup_container input {
	width: 70px;
	margin: 0;
	font-size: 100%;
}
#popup_title {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 1.75em;
	color: #666;
	background: #CCC url(https://applications.cpanel.com/cms/img/title.gif) top repeat-x;
	border: solid 1px #FFF;
	border-bottom: solid 1px #999;
	cursor: default;
	padding: 0em;
	margin: 0em;
}

#popup_content {
	background: 16px 16px no-repeat url(https://applications.cpanel.com/cms/img/info.gif);
	padding: 1em 1.75em;
	margin: 0em;
}

#popup_content.alert {
	background-image: url(https://applications.cpanel.com/cms/img/info.gif);
}

#popup_content.confirm {
	background-image: url(https://applications.cpanel.com/cms/img/important.gif);
}

#popup_content.prompt {
	background-image: url(https://applications.cpanel.com/cms/img/help.gif);
}

#popup_message {
	padding-left: 48px;
}

#popup_panel {
	text-align: center;
	margin: 1em 0em 0em 1em;
}

#popup_prompt {
	margin: .5em 0em;
}

label.error {
	color: #e32;
	font-family: Verdana, monospace;
	font-size: 90%;
	font-weight: bold;
	margin: 0.5em 0;
}
.element_name
{
	background: yellow;
	border: 1px solid black;
	margin: 1px;
}
/*
div.ok
{
color: green;
}
div.error
{
color: #e32;
}
div.warning
{
color: #D15F00;
}
*/
.infoMsg, .successMsg, .warningMsg, .errorMsg, .validationMsg {
border: 1px solid;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center;
}
.infoMsg {
color: #00529B;
background-color: #BDE5F8;
background-image: url('https://applications.cpanel.com/cms/img/msg/info.png');
}
.successMsg {
color: #4F8A10;
background-color: #DFF2BF;
background-image:url('https://applications.cpanel.com/cms/img/msg/success.png');
}
.warningMsg {
color: #9F6000;
background-color: #FEEFB3;
background-image: url('https://applications.cpanel.com/cms/img/msg/warning.png');
}
.errorMsg {
color: #D8000C;
background-color: #FFDFDF;
background-image: url('https://applications.cpanel.com/cms/img/msg/error.png');
}

input.smallInput
{
width: 196px;
display: inline;
}
div.smallInput 
{
float: left !important;
clear: none !important;
}
div.smallInput input
{
width: 196px;
}
.childInput
{
margin-top: 10px;	
}
.subField
{
clear: none;
width: 49%;
float: left;
}

.subField label
{
margin-top: 25px;
position: absolute;
font-style: italic;
font-size: 95%;
}
.subField input
{
clear: none;
width: 100%;
}
.fieldSeperator
{
width: 10px;
float: left;
height: 10px;
}
input[type=radio]
{
width: 30px;
display: inline;
clear: right;
}
div.radio label
{
display: inline;
}
table.matrixTable label
{
	display: none;
}
div.matrixCheckbox input[type=checkbox]
{
	width: 100%;
}
.buttons a, .buttons button{
	/*
    display:block;
    float:left;*/
    margin:0 7px 0 0;
    background-color:#f5f5f5;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;

    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size:12px;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    color:#565656;
    cursor:pointer;
    padding:5px 10px 6px 7px; /* Links */
}
.buttons button{
    width:auto;
    overflow:visible;
    padding:4px 10px 3px 7px; /* IE6 */
}
.buttons button[type]{
    padding:5px 10px 5px 7px; /* Firefox */
    line-height:17px; /* Safari */
}
*:first-child+html button[type]{
    padding:4px 10px 3px 7px; /* IE7 */
}
.buttons button img, .buttons a img{
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}

/* STANDARD */

button:hover, .buttons a:hover{
    background-color:#dff4ff;
    border:1px solid #c2e1ef;
    color:#336699;
}
.buttons a:active, .buttons .active a{
    background-color:#6299c5;
    border:1px solid #6299c5;
    color:#fff;
}

/* POSITIVE */

button.positive, .buttons a.positive{
    color:#529214;
}
.buttons a.positive:hover, button.positive:hover{
    background-color:#E6EFC2;
    border:1px solid #C6D880;
    color:#529214;
}
.buttons a.positive:active{
    background-color:#529214;
    border:1px solid #529214;
    color:#fff;
}

/* NEGATIVE */

.buttons a.negative, button.negative{
    color:#d12f19;
}
.buttons a.negative:hover, button.negative:hover{
    background:#fbe3e4;
    border:1px solid #fbc2c4;
    color:#d12f19;
}
.buttons a.negative:active{
    background-color:#d12f19;
    border:1px solid #d12f19;
    color:#fff;
}

/* REGULAR */

button.regular, .buttons a.regular{
    color:#336699;
}
.buttons a.regular:hover, button.regular:hover{
    background-color:#dff4ff;
    border:1px solid #c2e1ef;
    color:#336699;
}
.buttons a.regular:active{
    background-color:#6299c5;
    border:1px solid #6299c5;
    color:#fff;
}
.highlight-blue
{
border: 2px solid #0096BF;
padding: 10px;
background: #DFF8FF;
}
input[type=hidden]
{
display: none;
}

/* Tables - from cake generic */
table {
	background: #fff;
	border:1px solid #ccc;
	border-right:0;
	clear: both;
	color: #333;
	margin-bottom: 10px;
	width: 100%;
}
th {
	background: #f2f2f2;
	border:1px solid #bbb;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	text-align: center;
}
th a {
	background:#f2f2f2;
	display: block;
	padding: 2px 4px;
	text-decoration: none;
}
th a:hover {
	background: #ccc;
	color: #333;
	text-decoration: none;
}
table tr td {
	background: #fff;
	border-right: 1px solid #ccc;
	padding: 4px;
	text-align: center;
	vertical-align: top;
}
table tr.altrow td {
	background: #f4f4f4;
}
td.actions {
	text-align: center;
	white-space: nowrap;
}
td.actions a {
	margin: 0px 6px;
}
.cake-sql-log table {
	background: #f4f4f4;
}
.cake-sql-log td {
	padding: 4px 8px;
	text-align: left;
}


.main
{
padding: 0 10px 0 10px;
}
.hidden
{
display: none;
}
.clear
{
	clear: both;
}
.width100
{
	width: 100%;
}
td input, td textarea
{
width: 90%; 
}

/* icons */
.crossIcon
{
display: block;
background:url(https://applications.cpanel.com/cms/img/icons/16x16/cross.png);
width: 16px;
height: 16px;
}
.plusIcon
{
display: block;
background:url(https://applications.cpanel.com/cms/img/icons/16x16/plus.png);
width: 16px;
height: 16px;
}
.dragIcon
{
display: block;
background:url(https://applications.cpanel.com/cms/img/icons/16x16/drag.png);
width: 16px;
height: 16px;
}
.dragAction
{
	cursor: move;
}

form.inline
{
	clear: none;
	display: inline;
	margin-right: 0px;
}
form.inline div
{
	clear: none;
	display: inline;
	margin-left: 0px;
}
form.inline div.submit
{
	margin-left: 0px;
	margin-right: 10px;
}
form.inline div input
{
	clear: none;
	display: inline;
}
.buttonSet
{
	text-align: center;
}
.buttonSet div.submit
{
	clear: none;
	display: inline;
	margin-left: 5px;
}

tr.highlightRow, tr.highlightRow td
{
	background: #EDFFCF !important;
}
